Subject: Assigned to Group - Virtual still having problems
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 01 Aug 2020 21:01:05 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual still having problems Olesia,
I respectfully disagree with your conclusion that our internet connection Or adapters are not adequate. Below are two more pictures from our downloads…
I just tried to play body flow release 81. I got the message that the “error has occurred when playing the selected video”.
When I manage my download number 81 is grayed out, when I try to push the refresh button as in picture number one, I do not get the prompting that says “download refreshed “…
I go back to the downloaded ones, And body flow 84 express was grade out just like the previous one I tried, but this time it allowed me to refresh it. I did this within about 30 seconds with the same connections on Internet and cables. It does not seem to matter if I try to refresh one of the releases that is grayed out or has the picture, sometimes it will let me Refresh it, and sometimes the refresh prompt does not even appear. I do not believe it is our Internet connection or our settings/adapters.

Michelle West, Owner
Evergreen Fitness 
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3789